Bug 627019 - Moved include files need proper Obsoletes/Provide¬s statements
Summary: Moved include files need proper Obsoletes/Provide¬s statements
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: compat-db   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-24 21:21 UTC by Jochen Schmitt
Modified: 2013-07-02 23:47 UTC (History)
5 users (show)

Fixed In Version: compat-db-4.7.25-17.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-04 05:21:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2010-08-24 21:21:03 UTC
On rawhide you have moved the files on %{_includedir} from the header subpackages into the main package without adding proper Obsoletes/Provides statement in the main package. This cause issues if you try to update for F13 to rawhide.

Comment 1 Stefan Becker 2010-08-25 12:05:44 UTC
Just ran into the same problem after a preugprade from F13 to F14, i.e. the F14 package needs to be updated too.

Comment 2 Fedora Update System 2010-08-26 17:39:54 UTC
compat-db-4.7.25-17.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/compat-db-4.7.25-17.fc14

Comment 3 Fedora Update System 2010-08-26 18:35:35 UTC
compat-db-4.7.25-17.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update compat-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/compat-db-4.7.25-17.fc14

Comment 4 Fedora Update System 2010-09-04 05:21:04 UTC
compat-db-4.7.25-17.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.